#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Cannot create Network
#
network_name_error=Der korrekte Name der Netzwerktabelle konnte nicht ermittelt werden.

#
# Specifying both verbose and raw display mode error
#
display_mode_error=Ausführlicher und Rohanzeigemodus können nicht beide angegeben werden.

#
# No network specified error 
#
no_network_specified=Für diese Funktion muß ein Netzwerk angegeben werden.

#
# No network specified error 
#
network_specified=Diese Funktion akzeptiert kein Netzwerkargument.

#
# No client ID specified error 
#
no_clientid_specified=Undefinierte Client-ID kann nicht verifiziert werden.

#
# No macro specified error 
#
no_macro_specified=Undefiniertes Makro kann nicht verifiziert werden.

#
# No hosts resource warning
#
no_host_resource_warning=Warnung - In der DHCP-Konfigurationsdatei wurde keine Host-Ressource gefunden.\nOperation war erfolgreich, die Host-Tabelle wurde jedoch nicht aktualisiert.

#
# Display Network Table Headers
#
Client_ID=Client-ID
Flags=Flags
Client_IP=Client-IP
Server_IP=Server-IP
Lease_Expiration=Lease-Verfallsdatum
Macro=Makro
Comment=Kommentar

#
# Lease literals
#
Zero=Null
Forever= Ständig

#
# Lease expiration format for SimpleDateFormat()
#
expiration_format=dd.MM.yyyy

#
# Macro does not exist error message
#
macro_not_found=Makro wurde in dhcptab nicht gefunden.

#
# No function defined error
#
no_function_error=Es muß entweder 'C', 'A', 'M', 'D', 'R', 'P', 'L' oder 'B' angegeben werden.

#
# And invalid argument was input to the program.
#
invalid_args=Ungültige Befehlszeilenargumente.

#
# Usage
#
usage=pntadm [-r (Ressource)] [-p (Pfad)] [-u (uninterpretierte Daten)] (Optionen) [(Netzwerk-IP oder -name)]\n\nwobei(Optionen) eine der folgenden sein kann:\n\n-C              Namenstabelle erzeugen\n\n-A (Client-IP oder -name)             Client-Eintrag hinzufügen. Sub-Optionen:\n                        [-c (Kommentar)]\n                        [-e (Lease-Verfallsdatum)]\n                        [-f (Flags)]\n                        [-h (Host-Name des Clients)]\n                        [-i (Client-Bezeichner)[-a]]\n                        [-m (dhcptab-Makroreferenz)[-y]]\n                        [-s (Server-IP oder -name)]\n\n -M (Client-IP oder -name) Client-Eintrag ändern. Sub-Optionen:\n                        [-c (neuer Kommentar)]\n                        [-e (neues Lease-Verfallsdatum)]\n                        [-f (neue Flags)]\n                        [-h (neuer Host-Name des Clients)]\n                        [-i (neuer Client-Bezeichner)[-a]]\n                        [-m (neue dhcptab-Makroreferenz)[-y]]\n                        [-n (neue Client-IP)]\n                        [-s (neue Server-IP oder neuer Server-Name)]\n\n -D (Client-IP oder -name) Client-Eintrag löschen. Sub-Optionen:\n                        [-y]    Eintrag für Host-Tabelle löschen\n\n -R                     Namenstabelle löschen\n\n -P                     Namenstabelle anzeigen. Sub-Optionen:\n                        [-v]    Lease-Zeit in Vollformat anzeigen.\n                        [-x]    Lease-Zeit in Rohformat anzeigen.\n\n -L                     Konfigurierte DHCP-Netzwerke auflisten\n\n -B [Batch-Datei]         Befehl in Batch-Eingabemodus ausführen. Sub-Optionen:\n                        [-v]    Ausgabebefehle in Reihenfolge der Abarbeitung.\n\n Ein Argument für Netzwerk-IP oder -name ist für alle Optionen außer -L und -B erforderlich.\n

